# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('report_template', '0002_auto_20150518_1122'),
    ]

    operations = [
        migrations.AddField(
            model_name='reporttemplate',
            name='signature',
            field=models.ImageField(verbose_name='signature', upload_to='images', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reporttemplate',
            name='footer_logo',
            field=models.ImageField(verbose_name='footer logo', upload_to='images', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reporttemplate',
            name='header_logo',
            field=models.ImageField(verbose_name='header logo', upload_to='images', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reporttemplate',
            name='name',
            field=models.CharField(verbose_name='name', unique=True, max_length=64),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reporttemplate',
            name='sample_list_second_page',
            field=models.BooleanField(verbose_name='sample table on second page', default=False),
            preserve_default=True,
        ),
    ]
